## tenshi 0.11

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,16 @@
 # Noddy Makefile for dist
-# $Id: Makefile 319 2006-01-04 13:31:55Z andrea $
+# $Id$
 
-VERSION = 0.4
+VERSION = 0.11
 
 bindir = /usr/sbin
 sysconfdir = /etc
 docdir = /usr/share/doc/tenshi-${VERSION}
-mandir = /usr/man
+mandir = /usr/share/man
 libdir = /var/lib/tenshi
 
-DOCS = README INSTALL CREDITS LICENSE COPYING Changelog
-SAMPLES = tenshi.conf tenshi.debian-init tenshi.gentoo-init tenshi.solaris-init tenshi.ebuild
+DOCS = README INSTALL CREDITS LICENSE Changelog FAQ
+SAMPLES = tenshi.conf tenshi.debian-init tenshi.gentoo-init tenshi.solaris-init tenshi.redhat-init tenshi.spec
 BIN = Makefile tenshi
 MAN = tenshi.8
