=== debian/changelog ===
tenshi (0.13-8) unstable; urgency=medium

  * QA upload.
  * Patch upstream's Makefile to avoid an unnecessary need for
   `(fake)root`.
  * Set `Rules-Requires-Root: no` as a consequence of the above
    change.

 -- Niels Thykier <niels@thykier.net>  Thu, 20 Jun 2024 19:27:26 +0000

tenshi (0.13-7) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added perl autopkgtest.
      - Fixed VCS fields.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Thu, 04 Jun 2020 14:23:54 -0300

tenshi (0.13-6) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: binary-targets' to source stanza.
      - Added runtime dependency on lsb-base.
  * debian/copyright:
     - Migrated to 1.0 format.
     - Updated all data.
     - Updated upstream and packaging copyright years.
     - Using a secure URI in Format field.
  * debian/upstream/metadata: created.
  * debian/watch: updated.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Thu, 21 May 2020 08:45:23 -0300

tenshi (0.13-5) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: added a restriction to fix the CI test.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Tue, 19 May 2020 11:25:15 -0300

tenshi (0.13-4) unstable; urgency=medium

  * QA upload.
  * debian/patches:
      - Updated patch 20-manpage.diff, to fix a spelling.
  * debian/tests/*:
      - Created to provide a CI test.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Sun, 17 May 2020 11:09:08 -0300

tenshi (0.13-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #955983)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Sat, 16 May 2020 15:45:43 -0300

tenshi (0.13-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.
  * Drop DMUA.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 16 Jun 2019 14:24:39 +0200

tenshi (0.13-2+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * Fix CVE-2017-11746: PID file issue allows local users to kill arbitrary
    processes  (Closes: #871321)

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 27 Aug 2017 14:47:19 -0300

tenshi (0.13-2) unstable; urgency=low

  * debian/init:
    - Removed trailing development statement.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Mon, 13 Feb 2012 08:29:43 +0400

tenshi (0.13-1) unstable; urgency=low

  * New upstream release.
  * Converted to quilt 3.0 source format.
  * debian/control:
    - Bumped Standards-Version to 3.9.2.
    - Added the "DM-Upload-Allowed" field.
    - Removed the quilt dependency.
  * debian/rules:
    - Removed the quilt argument.
  * debian/source/format:
    - Changed to "quilt 3.0".
  * debian/patches:
    - 20-manpage.diff: updated to correct new spelling error.
  * debian/init:
    - Added Description LSB keyword.
    - Added status option.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Fri, 10 Feb 2012 08:23:24 +0400

tenshi (0.12-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - Refreshed 10-Makefile.diff.
    - Removed 20-manpage.diff as it is not required anymore.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sun, 06 Mar 2011 13:57:24 +0100

tenshi (0.11-2) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.9.1.
    - Added Vcs-Svn and Vcs-Browser.
    - Set debhelper dependency to (>= 7.0.8) as dh_overrides are not used by
      debian/rules anymore.
  * debian/postinst:
    - Changed tenshi user home directory from /var/run/tenshi to
      /var/lib/tenshi as files in /var/run are cleared at boot time.
      This made the package upgrade from lenny to squeeze fail.
      Thank you Lucas Nussbaum for spotting this issue.
      (Closes: #605240, #606789)
  * debian/patches:
    - 20-manpage.diff: Added typo correction in manpage.
  * debian/source:
    - Added format file set to "1.0".
  * debian/rules:
    - Removed the dh_installinit override, in order to stop the tenshi script
      before upgrading the package. This will be applicable during the next
      upgrade.
  * debian/preinst:
    - Added this pre-installation script in order to stop the tenshi daemon
      before starting the upgrade to the current release. This had to be
      done as the -R flag was passed to dh_installinit in previous release.
  * debian/postrm:
    - Replaced deluser(8) with userdel(8) as adduser package is purged before
      tenshi. Thank you Hideki Yamane <henrich@debian.or.jp> for the patch.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Mon, 20 Dec 2010 22:43:12 +0100

tenshi (0.11-1) unstable; urgency=low

  * New maintainer. (Closes: #549956)
  * New upstream release.
  * debian/copyright:
    - License was changed from GPL to ISC.
    - Upstream's download URL was updated.
  * debian/watch:
    - Corrected the uscan regular expression, to get the latest version number.
  * debian/rules:
    - Simplified the rules file using dh7 features.
    - Added the '-R' option to dh_installinit in order to restart the tenshi
      service after an upgrade.
  * debian/control:
    - Updated debhelper dependency to (>= 7.0.50~).
    - Added dependency on quilt (>= 0.46-7).
    - Added dependency on libio-bufferedselect-perl.
  * debian/patches:
    - Added 10-Makefile.diff: patches the Makefile correcting the
      documentation installation path, and preventing unwanted files
      from installing.
    - Added 20-manpage.diff: corrects lintian warnings
      "hyphen-used-as-minus-sign" in tenshi's manpage.
  * debian/config-debian/tenshi.conf:
    - Updated the default configuration file using upstream's latest version.
  * debian/init.d:

