=== debian/control ===
Source: tenshi
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/tenshi
Vcs-Git: https://salsa.debian.org/debian/tenshi.git
Homepage: http://dev.inversepath.com/trac/tenshi

Package: tenshi
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
         adduser,
         libio-bufferedselect-perl,
         lsb-base
Description: log monitoring and reporting tool
 Tenshi is a log monitoring program, designed to watch one or more log files
 for lines matching user defined regular expressions and report on the matches.
 The regular expressions are assigned to queues which have an alert interval
 and a list of mail recipients.
 .
 Queues can be set to send a notification as soon as there is a log line
 assigned to it, or to send periodic reports.
 .
 Additionally, uninteresting fields in the log lines (such as PID numbers) can
 be masked with the standard regular expression grouping operators ( ).
 This allows cleaner and more readable reports. All reports are separated by
 hostname and all messages are condensed when possible.
 .
 The program reads a configuration file and then forks a daemon for monitoring
 the specified log files.
