=== debian/watch ===
version=4
https://github.com/f-secure-foundry/tenshi/releases .*/archive/(\d\..\d)@ARCHIVE_EXT@
