## tenshi 0.18

=== debian/changelog ===
tenshi (0.18-1) UNRELEASED; urgency=medium

  * Adopt package
  * New upstream release.
  * debian/watch: fixed and updated to version 5
  * Add systemd service unit, closes: #1039392
  * debian/control:
      - Updated Homepage
      - Remove "Priority: optional"
      - Bump Standards-Version to 4.7.3
  * Refresh patches
      - Removed 40-remove-root.patch, applied upstream in 50f7660.
      - Removed CVE-2017-11746.patch, solved upstream.  Besides,
        irrelevant under systemd as there is no PID file anymore.
  * Fix debian/postinst, closes: #908253: postinst script has a wrong
    redirection
  * Fix debian/postrm, closes: #908262: postrm script has a wrong redirection

 -- Michael Bunk <micha@freedict.org>  Thu, 08 Jan 2026 18:39:26 +0100
