=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: tenshi
 Section: admin
-Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Michael Bunk <micha@freedict.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-perl
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/tenshi
 Vcs-Git: https://salsa.debian.org/debian/tenshi.git
-Homepage: http://dev.inversepath.com/trac/tenshi
+Homepage: https://github.com/f-secure-foundry/tenshi
 
 Package: tenshi
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${perl:Depends}, ${misc:Depends},
          adduser,
-         libio-bufferedselect-perl,
-         lsb-base
+         libio-bufferedselect-perl
 Description: log monitoring and reporting tool
  Tenshi is a log monitoring program, designed to watch one or more log files
  for lines matching user defined regular expressions and report on the matches.
