=== debian/tests/control ===
Test-Command: tenshi -C debian/tests/files/testconf.conf
Restrictions: needs-root

Test-Command: man --warnings=all tenshi >/dev/null
Depends: @, man-db
