=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/f-secure-foundry/tenshi/releases?per_page=100
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/tarball/(\d)\.(\d+)
Filenamemangle: s%.+/tarball/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%
Searchmode: plain
